### Welcome to Fatal Experiment 2.
- This is an early build. 14 levels are currently available. Please report any issues you find.

Features:
- 6 Campaign Expeditions: Experience the storyline in Fatal Experiment 2. Expeditions may last over an hour and will challenge your team.
- 8 Bonus Expeditions: Arcadey / challenge levels. Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 30 custom guns and modified melee weapons, 2 guns and 1 tool are level specific.
- 12 Classes to pick from that evolve over the course of an expedition by earning XP from kills and assisted kills.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more.
- Greatly improved gunplay over the original Fatal Experiment.
- Custom Palettes that are painful to look at.

Good luck down there.


# Release Notes:
`V0.6.2`
* Endskill Moment.

`V0.6.1`
* Fixed formatting issue with AmongDrip dependency configs.

`V0.6.0`
* Enemy Changes
- Changed Melee and Surge Shooter behavior. They should no longer sometimes stand idle and will always rush their target.
- Slightly changed cooldowns of all Shooters. Generally a nerf across the board.
- Dodging Shooters is generally more fair unless they are Elite+ tier.

`V0.5.3`
* Fixed typos in 3-4.
* Fixed med pack in 3-4.

`V0.5.2`
* Bonus 3-4 "Giant Generator" added.

* Fixed a typo in the Gatling Gun's stun value.

`V0.5.1`
* Act 3-2 "Crystalized" adjustments.
- Increased ammo in the Reactor zone by 4 uses, tool by 2 uses.
- The Class 3 Infested Alarm is now actually Class 3.
- Bypassed the vanilla bug of the timer not being displayed. Delayed the second enemy wave caused by the timer expiring.
- Lowered the fog density.

* Bonus 3-3 "Hack n' Slash" added.

* Scan Balance Changes
- Small Amplified scans 1-2 players slowed, 3 unchanged, 4 much faster.
- Big Amplified scans 1 player slowed, 2 unchanged, 3-4 faster.
- Flash scans are slightly slower with 1-3 players to further emphasize stacking on them.
- Flat Scans scaling improved and they now rapidly reset instead of instantly. Flat scans are now faster than Amplified with 1-2 players, while Amplified are faster than Flat with 3-4 players.
- Small Null scans are slightly faster.
- Invert scan extra player penalty increased to make it more obvious not to stack. Stops completely with 4 players. They also rapidly reset instead of instantly.
- Duo scans are slighty faster with 2 players, extra player penalty greatly increased.
- Tri scans are slightly faster with 3 players, 4th player penalty greatly increased.
* Scan Size Changes to further clarify if you should stack or separate for the scans.
- Increased Group-Type scan sizes: Standard, Amplified, Flash, Flat, Dual, Tri
- Decreased Split-Type scan sizes: Null, Solo, Large Invert

* Weapon Changes
- "Nightmare" charge up time reduced 0.15 > 0.05 seconds.
- "Mechanical Shredder" charge up time reduced 0.1 > 0.05 seconds.
- "Rampage" now fires at half speed, making it easier to control or burst cancel.
- "Abyss" fire rate increased by 33%, damage increased 4 > 5. Ammo unchanged.
- "Overheat" stagger increased +20% > +50% to deal with groups better.
- "Splitfire Cannon" ammo capacity increased 80/100 > 40/160. Burst count 10 > 5, spread cut in half. Added a cap to the burst rate.
- Fixed Hipfire Reticle for "Division" and "Reaver."
- Aligned the sights on "Eternal," "Division," "Leviathan," and "Resolve" to match other weapons. These weapons have also gotten reduced ADS recoil to prevent camera clipping.

* Enemy Changes
- Becky The Immortal now has abilities and a new appearance.

`V0.5.0`
* Act 3-2 "Crystalized" added.

* Bonus 1-5 "Hell Swarm" adjustments.
- Reduced the number of sleeping enemies to reduce the spawning lag.

* Misc. Changes
- Alarms labelled with "Infested" now have green text.
- Attempted to make the orange text for Flash Scans less yellow. In-game text does not like orange.
- Custom Bot AI disabled until they are fixed in Tweaker.
- Switched to new version of EEC. Old EEC and EEA replaced. When updating be sure to remove the old plugins.
- Nerfed Lock Melters and Fog Repellers from 5 > 3-5 count. This is to make the Technician more viable, and to make consumables in general more valuable.
- C-foam Tripmines can no longer spawn as a 2 count.

* Enemy Changes
- All Sidestepper variants bio tag time 8 -> 10 seconds.
- Flyers that are stuck in walls die automatically.
- Fixed missing tracker tag color/icon for Crawling Grapplers.
- Added bleed VFX with EEC. "Bleeding" text now displayed during bleed.
- Exploders now have damage fall off range and only deal max damage at close range effectively nerfing all Exploder variants, however, their explosions more consistently deal damage to clients.
- Gave Infested Chargers, Heavy Chargers, The Matriarch, The Patriarch, and Becky The Immortal a new skin.
- Gave Wraiths a unique model.
- Explosive Projectiles now knock players back so you don't take excessive damage.

* Class Changes
- Marine and Assassin's Armor Penalty is further increased of offset their high damage, but they recover more Armor per level up. Marine Penatly -40% -> -60%, max level -20% -> -30%. Assassin Penalty -30% -> -45%, max level -10% -> -20%.
- Nerfed Outlander's Melee Armor to offset their Projectile Armor bonus. Survivalist and Outlander now both achieve a total of +90% Armor split between Melee and Projectile.
- Nerfed Masochist's Damage from +125% -> +80%. Added starting debuff of -15% Armor. At max level they take +2.5% damage from all enemy attacks, but spitters, fall damage, and infection decay deal 33% less damage.
- Increased Masochist's Armor penalties by 2% per level.
- Technician gets hacking skill faster, +35% -> +55% per level. They also gain terminal delay reduction faster, from -15% -> -20% per level. This should greatly improve their early game.
- Generalist now only is shown their ammo, tool, and health restore upon leveling up instead of a wall.

* Weapon Changes
- Void Sniper "Ionizer" precision reduced 125% -> 100%. Ammo reduced from 4/20 -> 4/16
- All Sniper pierce reduced from 5 to 2.
- Dragon Shotgun "Leviathan" ammo reduced from 8/27 -> 8/24. Reload speed slightly reduced. Range reduced 7.5/30 -> 6.5/28

* Bug Fixes
- Fixed a potential soft lock that could occur in Act 3-1 during the extraction event.
- Added missing localization for "Deployed" sentries.
- Masochist Class unintentionally gained +125% Max HP and Med Eff.
- Fixed typos in Masochist stats.

`V0.4.2`
* Added custom textures to Beck-E and Neon palettes.

`V0.4.1`
* New Palettes:
- Beck-E
- Carrot Menace
- Tundra Frost
- Blood Drive
- Purple Splash
- Neon
- White Out
- Flashbang

* Fixed an issue where the Generalist class would heal 40% HP per level up.


`V0.4.0`
* Added a bunch of new classes and modified existing ones.
- Marine: further specialized version of the Soldier.
- Assassin: further specialized version of the Hunter.
- Fighter: all rounder combat class.
- Outlander: projectile/infection oriented version of the Survivalist.
- Field Medic: less revive speed than the normal Medic, but with added survivability.
- Medic renamed to Doctor for clarity.
- Generalist: jack of all trades class.
- Masochist: huge damage buff increase at Max LV.
- Corrected some formatting inconsistencies.
- No Class option removed. Generalist is now the default class.

`V0.3.7`
* Added missing Localization caused by the Vanilla update.
* Fixed an issue where LV4 Hunter actually dealt reduced melee damage.

`V0.3.6`
* Act 3-1 "Overloaded" adjustments.
- Corrected which scans appear on the Class 6 Alarm.
- You now receive a 30 second warning before MWP Surges.
- Fixed a missing effect on a new enemy.
- Fixed XP values for new enemies.

* Classes
- Fixed various typos.
- Nerfed Survivalist's healing on leveling up.
- Technician now gains a small amount of Tool Refill on leveling up.

`V0.3.5`
* Class Adjustments
- Soldier's actual damage did not reflect the previous patch's change. This has been fixed.
- Survivalist's mid game XP scaling has been toned down, and their late game ramped up. The total XP required for max level has been reduced by 1,350.
- Masochist did not actually gain Regen Speed, now they do. Their Regen Cap has been replaced with Armor penalties.

`V0.3.4`
* Act 3-1 "Overloaded" adjustments.
- Moved an approach door event to the correct door.

* Class Adjustments
- Soldier Buffed. 3%>4% Gun Damage per level, maxing at 30%>40%.
- Survivalist Nerfed. Removed Regen Cap as it only worked for Host.
- Medic Adjusted. Removed Regen Cap as it only worked for Host, and they gain 15% Armor at max level.
- Technician Buffed. Their 15% buff to their tool now applies to any tool instead of just Bio Tracker.
- Masochist Buffed. It was too difficult to reach end game, so they now level up much faster. They share the XP scaling of the Technician now.
- Hunter Buffed. Their Melee Damage per level has been increased 12%>16%, and the max level bonus has been increased 25%>45%, increasing their max damage from 184% to 225%.

`V0.3.3`
* Disabled unintended gear in Act 3-1.

`V0.3.2`
* Act 3-1 "Overloaded" added.


`V0.3.1`
* Weapon Balance Adjustments
- Added stagger, pierce, precision, mag and stock ammo values to the weapon selection menu.
- Increased ammo capacity and piercing of the Vision Combat Sniper "Division."
- Reworked Tech Rifle's performance. Now deals higher damage, lower rate of fire rounds. Very similar DPS to before.
- Increased precision damage for the Ethereal SMG "Eternal."
- Increased ammo capacity of the Heatsink Machinegun "Overheat."
- Increased damage of the Gatling Gun "Abyss." Ammo unchanged.
- Increased ammo capacity of the Ethereal Shotgun "Resolve."
- Increased ammo capacity of the Charged Revolver "Rampage."

`V0.3.0`
* Second Expedition Tier complete, includes 4 Campaign levels and 6 Bonus levels.
* V0.3.0 Is the second major update with important balance changes and bug fixes. Builds prior may not be stable and are not recommended. Full detailed patch notes for early versions can be found in the files. Some builds are known to be broken; play 0.3.0+ for a stable release.